Subject: New Reply Received - Return or change size
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 29 May 2022 18:26:59 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Return or change size  Ticket comment <div dir="ltr" style="">
<div></div>
<div>
<div dir="ltr">Salam dear</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I went to exchange the size in Max hayat plaza ,, unfor<span>tunately they want to exchange with payment of price difference!! I told them that the e mail that I received from your side mentioned that i can exchange in any branch !! Nothing mentioned
 about payment more to exchange only the size !!!<span></span></span>
</div>
<div dir="ltr"><span><br>
</span></div>
<div dir="ltr"><span>I was so disappointed and i took different items than what I want to exchange bcz i have to pay more for same items!!!</span></div>
<div id="ms-outlook-mobile-signature">
<div dir="ltr">
<br>
</div>
Get <a href="https://aka.ms/o0ukef" style="" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, May 28, 2022 4:41:35 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4412539] - Return or change size
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Batool,</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div>
<strong>We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time</strong>. You can return online purchases through the below three channels:</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on 800-1629 to make a return and to be notified of the refund amount based on our return policy.</div>
<div>·You can also make the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">·You can now drop off your return to any (MAX) store across the Bahrain.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the Bahrain.</div>
<div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund
 to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4412539